wszystkie opcje
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: hp-ppd  ]

Pakiet: hp-ppd (0.9-0.2)

Odnośniki dla hp-ppd

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego hp-ppd:

Opiekun:

Podobne pakiety:

HP Postscript Printer Definition (PPD) files

Because PostScript is just a page description language, there is a need to provide a mechanism for a print spooler to customize the PostScript Job to the actual printer device.

A PPD (PostScript Printer Definitions) specify the device specific PostScript commands needed to utilize printer features (such as printing quality, paper tray, duplex printing).

This package contains some PPDs for HP printers that are not in package linuxprinting.org-ppds

Znaczniki: Obsługa sprzętu: Drukarka, Rola: Dane aplikacji, Przeznaczenie: Drukowanie

Inne pakiety związane z hp-ppd

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie hp-ppd

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 43,0 KiB290,0 KiB [lista plików]